Adobe Güvenlik Bülteni

InDesign için Güvenlik Güncellemesi Mevcut | APSB19-23

Bülten No

Yayınlandığı Tarih

Öncelik

APSB19-23

09 Nisan 2019

3

Özet

Adobe, Adobe InDesign için bir güvenlik güncellemesi yayınladı.Bu güncelleme, geçerli kullanıcı bağlamında rasgele kod yürütmesine neden olabilecek güvenli olmayan köprü işlemlerinden kaynaklanan kritik güvenlik açığını giderir.

Etkilenen sürümler

Ürün

Etkilenen sürüm

Platform

Adobe InDesign

14.0.1 ve öncesi

macOS

Çözüm

Adobe, bu güncellemeyi aşağıdaki öncelik derecesiyle kategorize eder ve kullanıcılarına Creative Cloud masaüstü uygulaması aracılığıyla veya InDesign Yardım menüsüne gidip "Güncellemeler"e tıklayarak yazılım yüklemelerini güncellemesini tavsiye eder. Daha fazla bilgi için bu yardım sayfasına başvurun.

Ürün

Güncel sürüm

Platform

Öncelik derecelendirmesi

Bulunma Durumu

Adobe InDesign

14.0.2

Windows ve macOS

3

Yönetilen ortamlar için, IT yöneticileri dağıtım paketi oluşturmak için Creative Cloud Packager kullanabilirler. Daha fazla bilgi için bu yardım sayfasına başvurun.

Güvenlik Açığı Detayları

Güvenlik Açığı Kategorisi

Güvenlik Açığı Etkisi

Önem Derecesi

CVE Numarası

Güvensiz Köprü İşleme

Rastgele Kod Yürütme

Kritik

CVE-2019-7107

Teşekkür

Adobe,  Topsec Alpha Team'den Zhongcheng Li'ye (CK01) bu sorunu bildirdiği ve müşterilerimizi korumak adına Adobe ile ile birlikte çalıştığı için teşekkürlerini sunar.

Adobe logosu

Hesabınıza giriş yapın